/* 	#Slider
 *	Module: Slider;
 *	Author: Yuri Horaguti (yuri@horaguti.com);
 *	Client: GBrasil Contabilidade;
 *	Agency: Agência Tutu (www.tutu.ee);
 *	Date: June 2018; { 
 */

.slider-left-arrow, .slider-right-arrow {width: 29px !important; height: 50px !important; position: absolute; top: calc(50% - 25px); z-index: 2; display: none !important;}
.slider-left-arrow:hover, .slider-right-arrow:hover{background-position: -29px 0px}
.slider-left-arrow {
	background: url(../img/slider/left-arrow2.png) no-repeat;
	left: 15px;
}

.slider-left-arrow.show, .slider-right-arrow.show{
	display: block !important;
}

.slider-right-arrow {
	background: url(../img/slider/right-arrow2.png) no-repeat;
	right: 15px;
}

.destaque_home ul li{
	width: 0px;
	opacity: 0;
	height: 100% !important;
	min-height: 100% !important;
	overflow: hidden;
    position: relative;
    float: left;
    /*
	-webkit-transition: opacity 1s, width 1s, height 0s; 
    transition: opacity 1s, width 1s, height 0s;
    -o-transition: opacity 1s, width 1s, height 0s;
    */

}
.destaque_home ul li img , .destaque_home ul li { flex: 1; }
.destaque_home ul li.slider-selected {width: 100%; opacity: 1; animation: enabled-fast 1s;}
.destaque_home ul li.slider-disabled { animation: disabled-fast 1s;}

@keyframes disabled {
	from {width: 100%; opacity: 1; height: 100%;}
	to {width: 0% !important; opacity: 0 !important; height: 100%;}
}

@keyframes enabled {
	from {width: 0px; opacity: 0; height: 100%;}
	to {width: 100% !important; opacity: 1; height: 100%;}
}

@keyframes disabled-fast {
	from {opacity: 1; height: 100%;}
	to {opacity: 0 !important; height: 100%;}
}

@keyframes enabled-fast {
	from {opacity: 0; height: 100%;}
	to {opacity: 1; height: 100%;}
}